Pregunta sobre Opt-ins & More Popup Maker - Popup Forms de Wordpress:

Actualizar dise帽o de pausa 1.10.0

Un usuario pregunt贸 馃憞

Agrega actualizaci贸n a 1.10.0 ‘

‘delante de cada elemento en cada posici贸n. En la pantalla, ver谩 esto frente a la imagen y el texto. Revertir a 1.9.2 corrige esto.

https://dlgo.de/update.jpg

Este tema fue modificado hace 8 meses, 3 semanas por.

(@coolsmurf)

Hace 8 meses, 3 semanas

Doy una segunda cosa sobre eso. Mi sitio web se qued贸 en blanco.

Vuelva a 1.9.2 para solucionarlo.

(@ morfeo21)

Hace 8 meses, 3 semanas

Aqu铆 tambi茅n. Pantalla blanca despu茅s de actualizar a 1.10.0

(@ morfeo21)

Hace 8 meses, 3 semanas

descubra – mi versi贸n de wp era antigua (4.8). despu茅s de actualizar a 5.4, el plugin est谩 funcionando. es posible que necesite una configuraci贸n de compatibilidad para versiones anteriores de wp.

(@ an贸nimo-17612203)

Hace 8 meses, 3 semanas

Sigo ejecutando 5.4 y el problema

(@ an贸nimo-17612203)

Hace 8 meses, 3 semanas

Ver as铆 es una pregunta m谩s importante 馃檨

(@ an贸nimo-17612203)

Hace 8 meses, 3 semanas

@danieliser

(@mariatogonon)

Hace 8 meses, 3 semanas

Hola @ check2020de, @ morpheus21, @coolsmurf: nos disculpamos por las molestias.

Ahora le plantear茅 esto a nuestro desarrollador principal y tan pronto como recibamos informaci贸n nueva al respecto, responderemos a este hilo para una actualizaci贸n.

Nosotros apreciamos su paciencia.

(@ an贸nimo-17612203)

Hace 8 meses, 3 semanas

Gracias @mariatogonon

(@ an贸nimo-17612203)

Hace 8 meses, 3 semanas

Edici贸n similar: https://wordpress.org/support/topic/broken-css-on-the-site/

(@ plunsford0221)

Hace 8 meses, 3 semanas

Encontr茅 el siguiente error en mis registros de Apache para esta edici贸n. Ahora he desactivado el plugin cambiando el nombre de la carpeta a trav茅s de SFTP.

PHP Fatal error: Uncaught Error: Call to undefined function parse_blocks() in /var/www/wmarocks/wp-content/plugins/popup-maker/classes/Site.php:79nStack trace:n#0 /var/www/wmarocks/wp-includes/class-wp-hook.php(288): PUM_Site::do_blocks('<img />apply_filters('<img />get_content()n#4 /var/www/wmarocks/wp-content/plugins/popup-maker/classes/Site/Popups.php(106): PUM_Site_Popups::preload_popup(Object(PUM_Model_Popup))n#5 /var/www/wmarocks/wp-includes/class-wp-hook.php(286): PUM_Site_Popups::load_popups('')n#6 /var/www/wmarocks/wp-includes/class-wp-hook.php(310): WP_Hook->apply_filters(NULL, Array)n#7 /var/www/wmarocks/wp-includes/plugin.php(453): WP_Hook->do_action(Array)n#8 /var/www/wmarocks/wp- in /var/www/wmarocks/wp-content/plugins/popup-maker/classes/Site.php on line 79

Esta respuesta fue modificada hace 8 meses, 3 semanas por.

(@danieliser)

Hace 8 meses, 3 semanas

@ check2020de, @ morpheus21, @coolsmurf – Mirando esto ahora, lo lament茅 chicos durante 13 horas despu茅s de que lo lanzamos en busca de signos de problemas. Parece que la mayor actualizaci贸n me la hicieron mientras dorm铆a y algunos de ellos est谩n viendo esto.

Dicho esto, 驴alguno de ustedes puede confirmar qu茅 tipo de contenido usa en sus ventanas emergentes?

Creo que lo encontr茅 y estoy lanzando un parche ahora, pero si eso no te resuelve, el tipo de contenido probablemente ser谩 extremadamente importante a medida que avancemos para encontrar una soluci贸n.

PERO … Creo que tiene que ver con un error tipogr谩fico desafortunado que solo se aplica a los sitios que usan contenido de bloque en las ventanas emergentes. 馃う鈥嶁檪锔

(@danieliser)

Hace 8 meses, 3 semanas

@ Check2020de, @ morpheus21, @coolsmurf – v1.10.1 est谩 disponible con parches para resolver estos problemas, con suerte.

Espero que ayude. Si su problema se resuelve, t贸mese un minuto para calificar y revisar el plugin o el soporte.

Si a煤n necesita ayuda, h谩ganoslo saber.

(@ plunsford0221)

Hace 8 meses, 3 semanas

@danieliser Acabo de instalar v1.10.1 y resolvi贸 mi problema.

(@ an贸nimo-17612203)

Hace 8 meses, 3 semanas

Solo tengo 2 ventanas emergentes

1. Formulario de contacto 7 2. Texto de una l铆nea y una segunda l铆nea con un v铆nculo de otro sitio de mi blog

(@ an贸nimo-17612203)

Hace 8 meses, 3 semanas

Ok, actual铆celo a 1.10.1 y puede confirmar que es estable.

Gracias por el r谩pido apoyo. Har谩 la calificaci贸n y revisi贸n !!

驴Solucion贸 tu problema??

0 / 0

Deja una respuesta 0

Tu direcci贸n de correo electr贸nico no ser谩 publicada. Los campos obligatorios est谩n marcados con *